Subject: Re: Cleaning the stats directory

From: Jeff Weisberg <[email-masked]>
Date: Thu, 22 May 2008 10:33:05 -0400 (EDT)

| a simpler way is to remove files that haven't been modified recently,
| since argus updates the statistics after running tests. Something like
| 
| find /var/argus/stats -mtime +1 -print0 | xargs -0 rm
| 
| is simpler than my last idea. It's also good in the gcache/gdata directories.

or you could just wait. argus will periodically look for and remove
any unused old files in the stats, gcache, gdata, and html dirs.